{

	//幽灵死亡脚本

    "AbilityName" : "Unagi_Follower_Death",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {

            "$type" : "MoleMole.SetAnimCtrlerParamAction",

            "ParamType" : 1,

            "ParamName" : "Trigger_Die",

            "Target": "Custom",

            "CustomKey": "UnagiGhost_AbilityTargetting_01",

            "BoolVal" : true

        }

    ]

}